﻿body {background:url('images/bg.jpg') no-repeat center 0px; background-color:rgb(55,173,247);
}
.maindiv{width:923px; margin:0 auto;}
.top{width:923px; height:406px; background:url('images/top.jpg') no-repeat; margin-top:15px; position:relative;}
.logo{position:absolute; left:20px; top:10px; width:150px; height:60px;}
.title{padding-top:55px; font-size:27px; color:rgb(245,61,7); font-weight:bold;}
.text{width:525px; position:absolute; left:270px; top:170px; line-height:25px; text-align:left;}
.bodydiv{ width:923px; margin:0 auto;  background:url('images/bg2.jpg') repeat-y;}
.questiondiv{width:685px; margin:0 auto; text-align:left; padding-left:15px;}
.questiondiv ul li{padding-top:25px; padding-bottom:25px; border-bottom:solid 1px rgb(239,239,239); width:670px;}
.cbl tr td{padding-top:20px; padding-left:50px; color:rgb(51,51,51)}
.rbl tr td{padding:20px 50px 0 50px; color:rgb(51,51,51)}
.span1{color: rgb(68,68,68); font-weight:bold;}
.suggest{padding-top:35px; padding-left:35px;}
.txts{width:610px; height:80px;}
.contact{padding-top:50px; padding-left:35px; line-height:30px;}
.textbox{width:143px; height:28px; line-height:30px; border:solid 1px rgb(183,183,183)}
.textbox:hover{border:solid 1px rgb(127,203,254)}
#btn1{margin-top:50px; margin-bottom:50px; text-align:center;}
.button1{background: url(   '/images/admin/button1.gif' ) no-repeat;width: 65px;height: 23px; border: 0;cursor: pointer; color: rgb(71,133,195);}
.button1:hover{color: rgb(145,186,230);}
.foot{background:url('/images/survey/foot.jpg') no-repeat; width:923px; height:4px;}